# This file is a part of the helsinki package (http://github.com/rOpenGov/helsinki)
# in association with the rOpenGov project (ropengov.github.io)

# Copyright (C) 2010-2014 Juuso Parkkinen, Leo Lahti and Joona Lehtomäki / Louhos <louhos.github.com>. 
# All rights reserved.

# This program is open source software; you can redistribute it and/or modify 
# it under the terms of the FreeBSD License (keep this notice): 
# http://en.wikipedia.org/wiki/BSD_licenses

# This program is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.


#' Helsinki region district maps (aluejakokartat)
#' 
#' Helsinki region district maps (aluejakokartat, aanestysalueet) from
#' Helsinki Real Estate Department (Helsingin kaupungin kiinteistovirasto, HKK)
#' through the HKK website http://ptp.hel.fi/avoindata/index.html.
#' The data are retrieved and preprocessed using the gisfin package,
#' see details in https://github.com/louhos/takomo/helsinki/.
#'
#' @name aluejakokartat
#' @docType data
#' @references See citation("helsinki") 
#' @author Juuso Parkkinen \email{louhos@@googlegroups.com}
#' @keywords data
#' @examples data(aluejakokartat)
NULL


